Loading...
Searching...
No Matches
msg_accepter.h File Reference
`#include <gnuradio/api.h>`
`#include <pmt/pmt.h>`
`#include <memory>`
Include dependency graph for messages/msg_accepter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::messages::msg_accepter
| Virtual base class that accepts messages. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::messages